{% set CodiceModulo = "DOM_PUB_ARCH" %}
{% set Urn = "document:c_g535:riprese.filmate.fotografiche;autorizzazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per riprese filmate o riproduzioni fotografiche"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|03/12/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione per riprese filmate o riproduzioni fotografiche {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autorizzazione riprese filmate riproduzioni fotografiche'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di autorizzazione per riprese filmate o riproduzioni fotografiche
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’autorizzazione ad effettuare riprese filmate o fotografiche
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Autorizzazione" name="Tassonomia_Autorizzazione" label="Autorizzazione" mandatory="true"></div>
        <input id="Tassonomia_Autorizzazione1" name="Tassonomia_Autorizzazione" type="radio" value="1" />
      </td>
      <td>
        <p>
          degli ambienti o delle unità patrimoniali della biblioteca comunale “Passerini-Landi”
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">        
        <input id="Tassonomia_Autorizzazione2" name="Tassonomia_Autorizzazione" type="radio" value="2" />
      </td>
      <td>
        <p>
          degli ambienti o delle opere d’arte dei musei di Palazzo Farnese
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">        
        <input id="Tassonomia_Autorizzazione3" name="Tassonomia_Autorizzazione" type="radio" value="3" />
      </td>
      <td>
        <p>
          degli ambienti o dei reperti del museo civico di storia naturale
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Definizione degli ambienti, unità patrimoniali o opere d’arte
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DefAmb" name="Parametri_DefAmb" style="width: 100%;" label="Definizione degli ambienti" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tempo necessario alle riprese (ore)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Mezzi tecnici impiegati
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_TempoNecc" name="Parametri_TempoNecc" style="width: 100%;" label="Tempo necessario alle riprese (ore)" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_MezzTecn" name="Parametri_MezzTecn" style="width: 100%;" label="Mezzi tecnici impiegati" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Troupe che effettuerà le riprese
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero componenti della troupe
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_TroupeRiprese" name="Parametri_TroupeRiprese" style="width: 100%;" label="Troupe che effettuerà le riprese" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumComp" name="Parametri_NumComp" style="width: 100%;" label="Numero componenti della troupe" />
      </td>
    </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">
        Descrizione delle finalità
      </p>
    </td>
  </tr>
  <tr mandatory="true">
    <td colspan="2">
      <input class="inputNormal" id="Parametri_DescrFin" name="Parametri_DescrFin" style="width: 100%;" label="Descrizione delle finalità" />
    </td>
  </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>

<p class="Modulo">
  <input id="ChiedeInoltre" name="ChiedeInoltre" type="checkbox" value="SI" /> l’autorizzazione alla riproduzione fotografica
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per il seguente motivo
        </p>
      </td>
    </tr>    
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Destinazione della riproduzione (specificare titolo, autori, tiratura, lingua ed editore in caso di pubblicazione)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#ChiedeInoltre.checked()">
      <td>
        <textarea class="inputNormal" id="Parametri_DestRipr" name="Parametri_DestRipr" style="width: 100%; height: 5cm;" label="Destinazione della riproduzione"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          caratteristiche delle riproduzioni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Soggetto
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Formato
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#ChiedeInoltre.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Soggetto" name="Parametri_Soggetto" style="width: 100%;" label="Soggetto" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Formato" name="Parametri_Formato" style="width: 100%;" label="Formato" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Tipolgia" name="Tassonomia_Tipolgia" label="Tipologia" mandatory_enabled="#ChiedeInoltre.checked()"></div>
        <input id="Tassonomia_Tipolgia1" name="Tassonomia_Tipolgia" type="radio" value="1" />
      </td>
      <td>
        <p>
          bianco e nero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">        
        <input id="Tassonomia_Tipolgia2" name="Tassonomia_Tipolgia" type="radio" value="2" />
      </td>
      <td>
        <p>
          colore
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stampa 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Stampa" name="Tassonomia_Stampa" label="Stampa" mandatory_enabled="#ChiedeInoltre.checked()"></div>
        <input id="Tassonomia_Stampa1" name="Tassonomia_Stampa" type="radio" value="1" />
      </td>
      <td>
        <p>
          da negativi del museo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">        
        <input id="Tassonomia_Stampa2" name="Tassonomia_Stampa" type="radio" value="2" />
      </td>
      <td>
        <p>
          da negativi da eseguire
        </p>
      </td>
    </tr>    
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Risoluzione e supporto (da specificare in caso di riproduzioni in formato digitale)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Stampa2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_RisSup" name="Parametri_RisSup" style="width: 100%;" label="Risoluzione e supporto" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
           di essere a conoscenza che le immagini, in qualsiasi forma riprodotte, potranno essere utilizzate esclusivamente per lo scopo dichiarato nella richiesta per la quale è stata concessa l'autorizzazione e non potranno essere concesse in uso a terzi
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="#Tassonomia_Autorizzazione1.checked()"/>
      </td>
      <td style="border: 0px;">
        <p>
           in caso di riprese degli ambienti o delle unità patrimoniali della biblioteca comunale “Passerini-Landi”, di impegnarsi a riportare sempre la seguente dicitura nelle citazioni delle fonti: Biblioteca comunale Passerini-Landi di Piacenza 
        </p>
      </td>
    </tr>
     <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" dynamic_check="#Tassonomia_Autorizzazione2.checked()" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
           in caso di riprese o riproduzioni fotografiche degli ambienti, delle opere d’arte o dei reperti dei musei, di impegnarsi a riportare sempre la seguente dicitura nelle citazioni delle fonti: "Musei Civici di Palazzo Farnese di Piacenza" oppure "Museo civico di storia naturale di Piacenza"
        </p>
      </td>
    </tr>
     <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" dynamic_check="#ChiedeInoltre.checked()" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
           in caso di riproduzione fotografica, che il materiale richiesto verrà utilizzato per 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Descrizione delle finalità
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Dichiara4.checked()" style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_DescFinal" name="Parametri_DescFinal" style="width: 100%;" label="Descrizione delle finalità" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara5" name="Dichiara5" dynamic_check="#ChiedeInoltre.checked()" type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>
           in caso di riproduzione fotografica, di impegnarsi a consegnare due copie delle pubblicazioni ai Musei Civici di Palazzo Farnese di Piacenza oppure, se di competenza, al museo civico di storia naturale
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
           di impegnarsi al pagamento dei diritti di riproduzione per uso immagini dei musei civici di Palazzo Farnese e di storia naturale, se dovuti, secondo quanto stabilito dalla Deliberazione di Giunta comunale n. 86/2016
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
